1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Messenger

Dieses Thema im Forum "Browser" wurde erstellt von derthomas, 01.08.05.

  1. derthomas

    derthomas Gast

    Hi Leutz, erst mal vorweg-ich bin ein blutiger mac-anfänger! UNd noch dazu hab ich nen relativ alten der in der firma in der ich arbeite ausgemustert wurde-will mich aber einarbeiten und dann bei gelegheit einen neuen kaufen! Jetzt aber mal zu meinem Problem, ich brauche so einen multi-messenger-tool für icq, irc, msn usw...bzw. am wichtigsten wär mir da dann schon icq! MIt der ICQ 3.2 version klappts- abner ich finds schrecklich. Naja-kennt da jemand was wo bei mir dann auch läuft (Power Mac 9600/200 mit OS 8.5) oder weiss jemand ob es auch eine frühere "Adium" gibt? Danke im Vorraus
     
  2. Mainzelmaennsche

    Dabei seit:
    11.08.04
    Beiträge:
    2.477
    Puh, mit OS 8.5 wirst du da nicht viel finden. Als ich noch mit OS 8.5 arbeitete, war ich noch bei keinem Chat-Dienst angemeldet, aber ich habe auch nie von solchen Programmen gehört. Wenn du Glück hast, ist ein Multiprotocol-Programm Javabasiert oder Carbonisiert. Achte mal auf sowas bei deiner Suche, ich wünsche dir viel Glück!
     
  3. feelix

    feelix Gast

    vielleicht als notlösung für icq: go.icq.com
     
  4. derthomas

    derthomas Gast

    hm, naja, erst mal thx-aber eigentlich wollt ich kein provisorium haben...werd ich mir halt doch schneller nen neuen kaufen. Weil ich stell fest-macs ham doch schon vorteile. Aber wie siehts denn aus, ein bekannter meinte, uaf dem könnrt ich auch noch 9.x draufschmeissen- er wusste es nur nicht genau!?!?
     
  5. Mainzelmaennsche

    Dabei seit:
    11.08.04
    Beiträge:
    2.477
    Ja, auf deinem Mac läuft bis zu 9.1. Ab 9.2 wird ein G3 verlangt, aber ich habe auch schon von der Möglichkeit, 9.2 auf älteren Macs zum laufen zu bringen, gehört.
    Dieser Aufwand rentiert aber kaum, denn 9.2 bringt fast nur Verbesserungen für die Classic-Umgebung von MacOS X, die du ja auf diesem Mac ohnehin nicht nutzen wirst.
     

Diese Seite empfehlen